map: Atlas
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 49f22684-b711-47a5-b6bd-dca10a0ead00
  playerICName: Eleanor Artino
  playerOOCName: bluebirdx
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: bf27282b-7569-48e7-87c6-346ccbeac993
  playerICName: Richie Randolph
  playerOOCName: Indrik
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 7703
endTick: 10526557
duration: 00:23:54.6985653
fileCount: 251
size: 47957284
uncompressedSize: 286591161
endTime: 4.01:28:04.8491148
...
